LOAD(1)

NAME
load - Runs TPM2 load

DESCRIPTION
load

Runs TPM2_Load

-hp parent handle

[-pwdp
    password for parent key (default empty)]

-ipu
    public key file name

-ipr
    private key file name

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt